Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

2.3.0 rc 2


Reply


2 Posts   1702 Views

Avatar
Wojtek

Community Member, 149 Posts

27 January 2009 at 6:33am

after migrating a website from 2.2.3:

[Mon Jan 26 18:28:27 2009] [error] [client 79.191.211.203] FastCGI: server "/usr/local/apache/fcgi-bin/php5-fcgi" stderr: ALERT - script tried to increase memory_limit to 2147483648 bytes which is above the allowed value (attacker '79.***.***.***', file '/home/nbi/ftp/dev/sapphire/main.php'), referer:

The db contains about 3k pages.
2G RAM? lol

Avatar
Sigurd

Forum Moderator, 628 Posts

30 January 2009 at 4:29pm

What about trying branches/2.3 -- we found some memory consumption issues that will be in the next RC.